/* ------------------------------------------------------------------------- */
/* right_menu1.css */
/* ------------------------------------------------------------------------- */
#prave_menu {
	width:218px; /* 200(160)px  - LR paddingy */
	padding:0px;
	margin:0 13px 0 0;
	float:right;
	_margin-right:6px;
}

#prave_menu .p_top {
}
#prave_menu .p_bottom {
}
/* ------------------------------------------------------------------------- */
/* END right_menu1.css */
/* ------------------------------------------------------------------------- */